
QGIS Application - Bug report #2771

my previous submission had too big file

2010-06-01 06:25 PM - ScottParker -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Documentation and Help

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 12831

Description

my previous submission had too big file

How do I know if a ticket was generated?

bug ticket not working well for me

Scott

History

#1 - 2010-06-02 02:35 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

Ticket was generated. Every time a ticket is opened or a comment added it sends an emial in the qgis-trac mailing list.

If you need to attach a file but it is too big (limit is 250kb) then add a link in the comment instead.

#2 - 2010-06-02 05:55 PM - ScottParker -

I'm getting more familiar with the bug tracking system.  I needed to enable cookies.

Scott
